[44m [0;1;33;44mAide du menu central                                              FOSS/2 [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mLe menu central est atteint avec la commande [1;33mQuit [0;30;47m(ce menu) ou juste   [36mÛ[40m
[47mÛ [30mla lettre [1;33mQ [0;30;47mA partir d'un autre menu. Si vous ˆtes d‚j… dans le menu   [36mÛ[40m
[47mÛ [30mcentral, il n'est pas possible d'utiliser cette commande.              [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mDans ce menu, on trouve les commandes qui n'ont pas leur place ailleur,[36mÛ[40m
[47mÛ [30met qui ne sont pas assez importantes pour ˆtre des commandes globales. [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mD'abord, si vous tapez [1;33mLU [0;30;47mpour "liste des   utilisateurs", vous aurez  [36mÛ[40m
[47mÛ [30mla liste de tous les utilisateurs enregistr‚s sur le serveur, les uti- [36mÛ[40m
[47mÛ [30mlisateurs du Bnet, ou les 10 derniers utilisateurs sur cette ligne.    [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLa deuxiŠme commande de ce menu est [1;33mEXpert [0;30;47mou plus simplement    [1;33mEX    [0;36;47mÛ[40m
[47mÛ [30mqui bascule le systŠme entre les modes Expert/D‚butant.                [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
